Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359513 - [abrt] wireshark-gtk: _g_log_abort(): wireshark-gtk killed by SIGTRAP
Summary: [abrt] wireshark-gtk: _g_log_abort(): wireshark-gtk killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ddb4b0ec86c6bba0d51d327f765...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-24 13:50 UTC by Sylvain Petreolle
Modified: 2017-08-08 15:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:50:48 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: cgroup (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: core_backtrace (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: dso_list (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: environ (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: limits (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: maps (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: mountinfo (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: namespaces (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: open_fds (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: proc_pid_status (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details
File: var_log_messages (deleted)
2016-07-24 13:50 UTC, Sylvain Petreolle
no flags Details

Description Sylvain Petreolle 2016-07-24 13:50:30 UTC
Description of problem:
I just started wireshark.

Version-Release number of selected component:
wireshark-gtk-2.1.0-3.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        wireshark-gtk
crash_function: _g_log_abort
executable:     /usr/sbin/wireshark-gtk
global_pid:     16221
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:325
 #3 tmp_fld_check_assert at proto.c:6527
 #4 proto_register_field_init at proto.c:6764
 #5 proto_register_field_common at proto.c:6084
 #6 proto_register_field_array at proto.c:6113
 #7 ??
 #8 ??
 #9 g_slist_foreach at gslist.c:878
 #10 proto_init at proto.c:530
 #11 epan_init at epan.c:126

Comment 1 Sylvain Petreolle 2016-07-24 13:50:38 UTC
Created attachment 1183373 [details]
File: backtrace

Comment 2 Sylvain Petreolle 2016-07-24 13:50:39 UTC
Created attachment 1183374 [details]
File: cgroup

Comment 3 Sylvain Petreolle 2016-07-24 13:50:41 UTC
Created attachment 1183375 [details]
File: core_backtrace

Comment 4 Sylvain Petreolle 2016-07-24 13:50:43 UTC
Created attachment 1183376 [details]
File: dso_list

Comment 5 Sylvain Petreolle 2016-07-24 13:50:44 UTC
Created attachment 1183377 [details]
File: environ

Comment 6 Sylvain Petreolle 2016-07-24 13:50:47 UTC
Created attachment 1183378 [details]
File: limits

Comment 7 Sylvain Petreolle 2016-07-24 13:50:49 UTC
Created attachment 1183379 [details]
File: maps

Comment 8 Sylvain Petreolle 2016-07-24 13:50:50 UTC
Created attachment 1183380 [details]
File: mountinfo

Comment 9 Sylvain Petreolle 2016-07-24 13:50:52 UTC
Created attachment 1183381 [details]
File: namespaces

Comment 10 Sylvain Petreolle 2016-07-24 13:50:54 UTC
Created attachment 1183382 [details]
File: open_fds

Comment 11 Sylvain Petreolle 2016-07-24 13:50:55 UTC
Created attachment 1183383 [details]
File: proc_pid_status

Comment 12 Sylvain Petreolle 2016-07-24 13:50:57 UTC
Created attachment 1183384 [details]
File: var_log_messages

Comment 13 Sylvain Petreolle 2016-07-24 16:42:51 UTC
The console says :
15:49:21          Err  Field 'name' (libvirt.remote_nonnull_domain.name) is an integral value (FT_INT56) but is being displayed as BASE_NONE

This appears within libvirt-wireshark.

Comment 14 Fedora End Of Life 2017-07-25 22:01:00 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 15:50:48 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.